[SysInfo]
TelePhone=020-85440935
EMail = cysoft168@sohu.com
URL =http://www.cysoft168.com
AdvUrl=http://www.cysoft168.com/Affiche.asp?ID=5
QQ =1966903818 408088750 
MSN =cysoft168@live.cn
Mobile=13570098458
FirstRun =0
RuncmdLine = 0
RunInfo=0
ShowDebug=0
DogType=1
AnitCodeMode=1
[Buy]
TabCaptions=天空购买|软行天下|斑马网|8848软件商城|华军购买
TabDatas=1|2|3|4|5
[DBSet]
DBType=1
